#fondCanope{
    width: 100%;
}

.StyleCRDPBig{
    position: absolute;
    top: 1.9em;
    left: 1.9em;    
}

.StyleCRDPBig>span{
    background: #29b3a3;
    color: #FFF;	
}

.block{
    top: 1.9em;
    left: 1.9em;
    bottom: 1.9em;
    display: inline-block;
    margin-left: 16%;
    margin-right: 16%;
    text-align: justify;
}

.centerText{
    top: 1.9em;
    left: 1.9em;
    bottom: 1.9em;
    display: inline-block;
    text-align: center;
}

#imgLogos{
    display: inline-block;
}

#imgLogos>img{
    max-width: 13%;
    margin: 3%;
}

.grid-container{
    display: grid;
    height: 50%;
    align-content: center;
    grid-template-columns: auto auto;
}

.grid-container>div{
    text-align: center;    
}